/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/* ##################### FORM SECTION  #####################*/	
fieldset{
border:1px solid #ddd;
padding:5px 5px 10px 5px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
margin:5px 0;
background:#fcfcfc;
}
fieldset legend{
font-weight:bold; 
text-transform:uppercase; 
padding:3px 8px !important;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
fieldset.input_form{
margin:5px;
}
.inputbox,#billingDefaultAddress input{
padding:5px;
width:210px;
background:#fff;
margin:5px 0;
border:1px solid #ddd;
}
#register_stretcher input{margin:0; padding:2px;}
input[type="checkbox"]{width:30px; border:none; background:none;}
select.inputbox{padding:1px; border:1px solid #ccc;}
select#limit{width:50px;}
.login_lost,.input_form ul{list-style:none; margin:0; padding:5px 0 0 10px;}
.login_lost a,.input_form a{
background:url(../images/li_arrow11.gif) 2px center no-repeat;
padding:2px 5px 2px 15px !important;
text-decoration:none;
border-bottom:none !important;
}

#form-login fieldset.input{
border:none;
background:none;
}
#vt_nav_left #form-login .inputbox,#vt_nav_right #form-login .inputbox{
border:1px solid #ddd;
width:94%;
}
#vt_top label{font-weight:bold; color:#999;}
.button,div.button_searchb .form_searchb_submit{
font-weight:bold;
text-transform:uppercase;
color:#ccc !important;
padding:8px 15px !important;
*padding:5px 10px !important;
border:none;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:#333;
font-size:80%;
text-align:center;
background: -moz-linear-gradient(100% 100% 90deg, #222, #555);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#555));
}
.button:hover,div.button_searchb .form_searchb_submit:hover{background:#000; color:#fff; cursor:pointer;}
#contact_text{width:450px; overflow:auto;}
.vt_published_link .inputbox,#agreed_field,#agreed_input{width:20px;}
.vt_payment_methods .inputbox{width:120px; margin:2px 10px;}
div.vtem_banneritem img{margin:0 !important;}

.button_round{background:none; border:none;}
a.vt_button,.button_round span.button_round1,.vt_show_cart span.vt_show_cart1{
font-weight:bold;
height:32px;
line-height:32px;
padding-left:20px;
text-decoration:none;
display:block;
float:left;
color:#444;
cursor:pointer;
background:url(../images/vt_button_left.png) no-repeat;
text-transform:uppercase;
font-size:90%;
}
a.vt_button span,.button_round span.button_round1 span,.vt_show_cart span.vt_show_cart1 span{
font-weight:bold;
height:32px;
line-height:32px;
padding-right:20px;
text-decoration:none;
display:block;
float:left;
background:url(../images/vt_button_right.png) right top no-repeat;
}
/* ##################### END FORM SECTION  ##################### */	